## diff-match-patch 20121121

=== debian/changelog ===
diff-match-patch (20121121-2) unstable; urgency=medium

  * Update VCS location to collab-maint.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 14 Sep 2016 10:01:03 +0200

diff-match-patch (20121121-1) unstable; urgency=medium

  * Initial upload (Closes: #837746)

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 12 Sep 2016 12:48:32 +0200
