=== debian/control ===
Source: diff-match-patch
Section: web
Priority: optional
Maintainer: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), node-uglify
Standards-Version: 3.9.6
Homepage: https://code.google.com/p/google-diff-match-patch/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/diff-match-patch.git/
Vcs-Git: git://anonscm.debian.org/collab-maint/diff-match-patch.git

Package: libjs-diff-match-patch
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: diff/match/patch algorithms implemented in JavaScript
 The Diff Match and Patch libraries offer robust algorithms to perform
 the operations required for synchronizing plain text.
 .
 The libraries are implemented in various high-level languages, this is
 the JavaScript implementation.
