=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@

override_dh_auto_clean:
	rm -rf debian/build

override_dh_auto_build:
	dh_auto_build
	if [ ! -d debian/build ]; \
		then mkdir debian/build; \
	fi; \
	cp javascript/diff_match_patch_uncompressed.js debian/build/diff_match_patch.js ;\
	$(js-compressor)  -o debian/build/diff_match_patch.min.js javascript/diff_match_patch_uncompressed.js
