=== debian/watch ===
version=3
http://code.google.com/p/google-diff-match-patch/downloads/list?can=1 .*/google-diff-match-patch-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
